@charset "UTF-8";
/*------------------------
page-ttl
------------------------*/
.page-ttl {
	background: url(/pc/img/pagettl/ttl_marketdata.jpg) no-repeat 90%/cover fixed;
}
.page-ttl .ttl p {
	font-size: 5.2rem;
	font-weight: bold;
	color: #fff;
	margin-bottom: 8px;
}
article {
	background: var(--bgcolor);
	padding: 100px 0;
	border-radius: 32px 32px 0 0;
	margin-top: -32px;
	position: relative;
	z-index: 1;
}
article .inner {
	width: 1200px;
	margin: auto;
	justify-content: space-between;
}
/*------------------------
目次エリア
------------------------*/
.single .main {
	width: 1200px;
	margin: 0 auto 30px;
	padding: 40px;
	background: #fff;
	border-radius: 16px;
	box-shadow: 1px 1px 16px 0px rgba(0, 0, 0, .05);
}
.single .main .date {
	display: block;
	line-height: 1;
	margin-bottom: 10px;
}
.single .main .main-ttl {
	justify-content: space-between;
	margin-bottom: 20px;
}
.single .main h1 {
	flex: 1;
	font-size: 3.2rem;
	font-weight: bold;
	line-height: 1.3;
	margin-right: 20px;
}
.single .main .toc {
	flex: 1;
	padding: 30px;
	border: 1px solid #dadada;
	font-size: 1.8rem;
	margin-right: 30px;
}
.single .main .toc .head {
	display: block;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 20px;
}
.number-list {
	counter-reset: item;
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.number-list ol {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.number-list li {
	margin: 0;
}
/* 1階層目：1、2、3 を自動表示 */
.number-list > li {
	counter-increment: item;
	margin-bottom: 0.8em;
}
.number-list > li::before {
	content: counter(item) " ";
	font-weight: bold;
}
/* 2階層目：・ */
.number-list > li > ol {
	margin-top: 0.3em;
	padding-left: .5em;
}
.number-list > li > ol > li {
	margin-top: 0.3em;
}
.number-list > li > ol > li::before {
	content: "・";
}
/* 3階層目：記号なしで字下げ */
.number-list > li > ol > li > ol {
	margin-top: 0.2em;
	padding-left: 1.5em;
}
.number-list > li > ol > li > ol > li::before {
	content: '';
}
/*数字*/
/*.number-list,
.number-list ol {
	counter-reset: item;
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.number-list ol {
	padding-left: 1.5em;
	margin-top: 0.4em;
}
.number-list li {
	counter-increment: item;
	margin: 0.4em 0;
}
.number-list li::before {
	content: counters(item, ".") " ";
	font-weight: bold;
}*/
.single .main .img {
	width: 490px;
	height: auto;
}
/*------------------------
メインカラム
------------------------*/
.single .inner .main-column {
	width: 800px;
}
.single .inner .main-column .box {
	padding: 40px 40px 20px;
	background: #fff;
	border-radius: 16px;
	box-shadow: 1px 1px 16px 0px rgba(0, 0, 0, .05);
	margin-bottom: 50px;
	position: relative;
}
.single .inner .main-column .lead {
	font-size: 1.8rem;
	text-align: justify;
	line-height: 1.66;
	padding: 40px;
}
.single .inner .main-column .box h2 {
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.4;
	padding-top: 25px;
	margin-bottom: 20px;
}
.single .inner .main-column .box .item:not(:last-of-type) {
	margin-bottom: 40px;
}
.single .inner .main-column .box h3 {
	display: flex;
	align-items: center;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 10px;
}
.single .inner .main-column .box h3::before {
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50vw;
	background: var(--mygreen);
	margin-right: 8px;
}
.single .inner .main-column .box h4 {
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 10px;
}
.single .inner .main-column .box p {
	font-size: 1.8rem;
	text-align: justify;
	line-height: 1.66;
	margin-bottom: 20px;
}
.single .inner .main-column .box img {
	height: auto;
	margin-bottom: 10px;
}
.single .inner .main-column .box .icn {
	position: absolute;
	top: -30px;
	left: 10px;
	width: 80px;
	height: 90px;
}
.single .inner .main-column .box .icn img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	margin-bottom: 0;
}
/*------------------------
戻る
------------------------*/
.h-back {
	width: 1200px;
	margin: 0 auto 50px;
	position: relative;
}
.h-back a {
	display: block;
	width: 196px;
	background: var(--btncolor);
	padding: 15px 15px 15px 48px;
	border-radius: 50vw;
	font-size: 1.4rem;
	font-weight: 500;
	color: #fff;
	line-height: 1;
}
.h-back a:hover {
	background: var(--mygreen);
}
.h-back a::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 5px;
	width: 34px;
	height: 34px;
	background: #fff;
	border-radius: 50vw;
	transform: translateY(-50%);
}
.h-back a::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 15px;
	width: 14px;
	height: 14px;
	background-color: #a77f45;
	mask: url("data:image/svg+xml,%3Csvg%20viewBox%3D%270%200%2018%2012%27%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%3E%3Cpath%20d%3D%27M1%206H17M11%201L17%206L11%2011%27%20fill%3D%27none%27%20stroke%3D%27black%27%20stroke-width%3D%271%27%20stroke-linecap%3D%27round%27%20stroke-linejoin%3D%27round%27/%3E%3C/svg%3E") center / contain no-repeat;
	-webkit-mask: url("data:image/svg+xml,%3Csvg%20viewBox%3D%270%200%2018%2012%27%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%3E%3Cpath%20d%3D%27M1%206H17M11%201L17%206L11%2011%27%20fill%3D%27none%27%20stroke%3D%27black%27%20stroke-width%3D%271%27%20stroke-linecap%3D%27round%27%20stroke-linejoin%3D%27round%27/%3E%3C/svg%3E") center / contain no-repeat;
	transform: translateY(-50%) rotate(180deg);
	transition: background-color 0.3s ease;
}
.h-back a:hover::after {
	background-color: var(--mygreen);
}
/*------------------------
サイドバー
------------------------*/
.single .inner .sidebar {
	width: 360px;
}
.single .inner .sidebar .taxonomy {
	background: #fff;
	padding: 25px;
	border-radius: 16px;
	margin-bottom: 30px;
}
.single .inner .sidebar .taxonomy h3 {
	display: flex;
	align-items: center;
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 10px;
}
.single .inner .sidebar .taxonomy h3::before {
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50vw;
	background: var(--mygreen);
	margin-right: 8px;
}
.single .inner .sidebar .taxonomy li {
	margin-bottom: 5px;
}
.single .inner .sidebar .taxonomy .cat-item {
	font-weight: bold;
}
.single .inner .sidebar .taxonomy .children .cat-item {
	padding-left: 1em;
	font-weight: 400;
}
.single .inner .sidebar .taxonomy a:hover {
	opacity: .7;	
}
/*------------------------
pagetop
------------------------*/
.page-top {
	margin-top: -50px;
}